h1 {    
    color: blue;
    font-size: 4rem;
}

h2 {
    color: #4408cf;
    font-size: 3rem;
}

ol {
    font-size: 1.5rem;
}

li {
    line-height: 100%;
}

.title {
    font-weight: bold;
    font-style: italic;
}

.instruction {
    font-family: 'Courier New', Courier, monospace;
    color: #437b03;
    font-style: italic;
    font-weight: bold;